﻿table.uBar{
	border-left : 0px solid #B6B6B6; 
	border-right :  0px solid #B6B6B6; 
	border-bottom : 0px solid #B6B6B6; 
	border-top : 0px solid #B6B6B6; 
}
tr.uBar{
	border : 0px solid Red;
	border-bottom : 0px solid #B6B6B6; 
	border-left : 0px solid #B6B6B6; 
	border-right : 0px solid #B6B6B6; 
	border-top : 0px solid #B6B6B6; 
}

td.uBar ,td.uBarHi{
	font-family : verdana;
	padding : 0px;
	font-size : 12px;		
	color : white;
	font-weight : bold;	
}

.bottomTr{
	font-family:arial; 
	font-size:11; 
	color:B6B6B6;
}

#leftRightBorder{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
}

#grayBorder{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 1px solid #B6B6B6; 
	border-top : 0px solid #B6B6B6; 
}

#grayBorderNoBottom{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 0px solid #B6B6B6; 
	border-top : 1px solid #B6B6B6; 
}

#rightLeftGrayBorder{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 0px solid #B6B6B6; 
	border-top : 0px solid #B6B6B6; 
}

#grayBorderNoRight{
	border-left : 1px solid #B6B6B6; 
	border-right :  0px solid #B6B6B6; 
	border-bottom : 1px solid #B6B6B6; 
	border-top : 1px solid #B6B6B6; 
}

#grayBorder1{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 0px solid #B6B6B6; 
	border-top : 1px solid #B6B6B6; 
}

#fullGrayBorder{
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 1px solid #B6B6B6; 
	border-top : 1px solid #B6B6B6; 
}

#fullDownloadBorder{
	border-left : 1px solid #6C7280; 
	border-right :  1px solid #6C7280; 
	border-bottom : 1px solid #6C7280; 
	border-top : 1px solid #6C7280; 
}

.SCROLLBAR{
	SCROLLBAR-ARROW-COLOR:#6f737c;
	SCROLLBAR-BASE-COLOR:#6f737c;
	SCROLLBAR-FACE-COLOR:#6f737c;
	SCROLLBAR-HIGHLIGHT-COLOR:#dfd6b5;
	SCROLLBAR-FACE-COLOR:#dfd6b5;
	SCROLLBAR-DARK-SHADOW-COLOR:#dfd6b5;
	SCROLLBAR-SHADOW-COLOR:#dfd6b5;
	scrollbar-darkshadow-color:  #6f737c;
	SCROLLBAR-3dlight-color: #6f737c;
}

.SCROLLBAR1{
	SCROLLBAR-ARROW-COLOR:#6f737c;
	SCROLLBAR-BASE-COLOR:#6f737c;
	SCROLLBAR-FACE-COLOR:#6f737c;
	SCROLLBAR-HIGHLIGHT-COLOR:#d7e2e8;
	SCROLLBAR-FACE-COLOR:#d7e2e8;
	SCROLLBAR-DARK-SHADOW-COLOR:#d7e2e8;
	SCROLLBAR-SHADOW-COLOR:#d7e2e8;
	scrollbar-darkshadow-color:  #6f737c;
	SCROLLBAR-3dlight-color: #6f737c;
}

.SCROLLBAR2{
	SCROLLBAR-WIDTH: 19px;
	SCROLLBAR-ARROW-COLOR:#B6B6B6;
	SCROLLBAR-BASE-COLOR:#B6B6B6;
	SCROLLBAR-FACE-COLOR:#B6B6B6;
	SCROLLBAR-HIGHLIGHT-COLOR:#3c4355;
	SCROLLBAR-FACE-COLOR:#3c4355;
	SCROLLBAR-DARK-SHADOW-COLOR:#3c4355;
	SCROLLBAR-SHADOW-COLOR:#3c4355;
	scrollbar-darkshadow-color:  #B6B6B6;
	SCROLLBAR-3dlight-color: #B6B6B6;
}

.SCROLLBAR3{
	SCROLLBAR-WIDTH: 19px;
	SCROLLBAR-ARROW-COLOR:#6f737c;
	SCROLLBAR-BASE-COLOR:#6f737c;
	SCROLLBAR-FACE-COLOR:#6f737c;
	SCROLLBAR-HIGHLIGHT-COLOR:#bed6e4;
	SCROLLBAR-FACE-COLOR:#bed6e4;
	SCROLLBAR-DARK-SHADOW-COLOR:#bed6e4;
	SCROLLBAR-SHADOW-COLOR:#bed6e4;
	scrollbar-darkshadow-color:  #6f737c;
	SCROLLBAR-3dlight-color: #6f737c;
}

.rightBarOff{
	font-family		: arial;
	font-size		: 12px;	
	color			: white;
	padding-right	: 10;
}

.rightBarOn{
	font-family		: arial;
	font-size		: 12px;	
	color			: white;
	padding-right	: 10;
	font-weight : bold;	
	background :#b57803
}

.grayFont{
	font-family		: arial;
	font-size		: 12px;	
	color			: #3c4354;
}

.boldGrayFont{
	font-family		: arial;
	font-size		: 12px;	
	color			: #3c4354;
	font-weight : bold;	
}

.whiteFont{
	font-family		: arial;
	font-size		: 12px;	
	color			: white;
}

.candelDiv{
	font-family		: arial;
	font-size		: 11px;	
	color			: #FFFFFF;
	border-left : 1px solid #B6B6B6; 
	border-right :  1px solid #B6B6B6; 
	border-bottom : 1px solid #B6B6B6; 
	border-top : 1px solid #B6B6B6; 
	background-color: #3D4352;
	width:200px; 
	height:30px;
}

.form_input{
   font-family : arial;
   font-size : 12px;	
    color:#FFFFFF;
   width:      218; 
   height:     19; 
   border-right: #B6B6B6 1px solid; 
   border-top: #B6B6B6 1px solid; 
   border-left: #B6B6B6 1px solid; 
   border-bottom: #B6B6B6 1px solid;
   background-color:#3D4352;
 }
 
 .dropDownBox
{
    BORDER-RIGHT: #B6B6B6 1px solid;
    BORDER-TOP: #B6B6B6 1px solid;
    BORDER-LEFT: #B6B6B6 1px solid;
    BORDER-BOTTOM: #B6B6B6 1px solid;
    background: Black;
    background-color:#3D4352;
    color:#FFFFFF;
    height:     19; 
    font-size:12;
    font-family:arial;
}

 .speachText
{
  font-size:11; 
  font-family:arial; 
  color:#cac9c9;
}

 .errorText
{
  font-size:12; 
  font-family:arial; 
  color:#F4F2B9;
  font-weight : bold;	
}

 .pagingText
{
  font-size:11; 
  font-family:arial; 
  color:#FCF1B8;
}

.downloadTb{
	font-family:arial; 
	font-size:13; 
	color:D6DFE4;
	font-weight : bold;	
}
